page-ds-transaksi {
$black: #202020;
$white: #fff;
$dark-grey: #808080;
$light-grey: #d9d9d9;
$purple: #B97CFC;
$pink: #F93B69;
$green: #B0E8E2;
$orange: #EB8B6E;

	.icon-resize{
	width:30px;
	height:30px;
}

.input-style{
	width: 70%;
    padding: 12px 20px;
    border: 1px solid #ccc;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
    box-sizing: border-box;
}

.div-input{
	display: flex;
	justify-content: center;
}

.button-style{
	background-color: #FFFFFF;
	border: 1px solid #ccc;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	box-sizing: border-box;
}

.button-style :active{
	background-color: #e5e5e5;
}

.haldin-header{
	background-color: #ccc;
}

ion-slides {
    height: auto;
}

.content-home{
	color: #000000;
    background: #fbfbfd;
}

.font-color-white{
	color: #FFFFFF;
}

.font-color-blue{
	color: #669ab8;
}

.font-color-green{
	color : #72a257;
}

.font-color-red{
	color : rgba(220, 83, 81, 1);
}

.img-icon{
	display: block;
	margin-left: auto;
	margin-right: auto;
	
  }
  
   .home-container {
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: auto;
  background: #feffe8;
  background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%);
  background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%);
  background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );
  border-bottom: 1px solid #e1e4d7;
}

.home-container > .row {
  -webkit-flex: 0.2;
  flex: 0.2; 
  padding: 0;
}

.row.header {
  flex: 0.8 !important;
  align-items: center;
  -webkit-flex: 0.8 !important;
  -webkit-align-items: center;
  background-size: cover;
}

.row.survey-row {
  background-color: #fbfbfd;
  flex: 0.2;
  margin-top: 0 !important;
  margin-bottom: 0px;
}

.row .col-style {
  border-right: 1px solid #e1e4d7;
  opacity: 0.8;
  color: #000;
  font-weight: bold;
}

.row .col-style:last-child {
  border-right: 0;
}

.row .col-style1 {
  border-right: 1px solid #666;
  color: #FF0000;
}

.row .col-style h2 { line-height: 1; margin-top: 12px !important; margin-bottom: -10px; font-weight: bold; color: #000; }
.row .col-style h5 { line-height: 1; margin-bottom: 0px !important; color: #000; font-size: 75%; font-weight: bold; }

.row .col-style1 h4 {
	line-height: 1;
	padding-top: 2px !important;
	margin-bottom: -2px;
	font-size: 110%;
}
.row .col-style1 h5 {
	line-height: 1;
	margin-bottom: 0px !important;
	font-size: 90%;
	font-weight: 400;
}

.wrapper {
   display: flex;
   flex-wrap: wrap;
}

.wrapper {
   display: grid;

   // Define a 10 pixel gap between each grid track
   grid-gap: 10px;
 
   // Define a rule, that will be repeated for each grid column, where
   // the grid track is set to a minimum width of 300 pixels and a maximum 
   // width of the available space within the grid container (via the fr or 
   // fraction unit)

   // The auto-fill value allows as many grid tracks to be fitted into the
   // width of the grid container as possible
   grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));

   // Specify the height of the row - minimum value of 50 pixels and a maximum
   // value set to auto
   grid-auto-rows: minmax(80px, auto);

}

.box {
   border-radius: 5px;
   padding: 3em;
   margin-left: 5px;
   margin-right: 5px;
   // Add a flex rule for browsers not supporting the
   // CSS Grid Layout spec
   flex: 1 1 100px;

   h2 {
      font-weight: bold;
  }
}

.wrapper > * {
  margin-bottom: 10px;
}

@supports (display: grid) {
  .wrapper > * {
    margin: 0;
  }
}

.red {
	background-color: #c95242;
}

.green {
	background-color: rgba(187, 225, 123, 1);
}

.blue {
	background-color: #45b39c;
}

.purple {
	background-color: #314856;
}

.yellow {
    background-color: rgba(235, 229, 39, 1);
}

.violet {
    background-color: rgba(213, 118, 211, 1);
}

.orange {
	background-color: rgba(213, 151, 46, 1);
}

.turquoise {
	background-color: rgba(105, 203, 217, 1);
}

.alert {
  padding: 20px;
  background-color: #8fb47a;
  color: white;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

 ion-card {
        margin: 0 !important;
        width: 100% !important;
    }
	
	
.timeline {
  color : #488aff;
  ul {
    padding: 0.5em 0 0 0.5em;
    margin: 0;
    list-style: none;
    position: relative;
    
    &::before {
      content: ' ';
      height: 100%;
      width: 1px;
      position: absolute;
      top: 0;
      left: 2.5em;
      z-index: -1;
    }
  }
  
  li{
     border-bottom: 2px dotted #e1e4d7;
  }
  
  li div{
    display: inline-block;
    margin: 1em 0;
    vertical-align: top;
  }
  
  .bullet {
    width: 1em;
    height: 1em;
    box-sizing: border-box;
    border-radius: 50%;
    background: #fff;
    z-index: 1;
    margin-right: 1em;
    
    &.pink {
      border: 2px solid $pink;
    }
    
    &.green {
      border: 2px solid $green;
    }
    
    &.orange {
      border: 2px solid $orange;
    }
  }
  
  .time {
    width: 20%;
    font-size: 0.75em;
    padding-top: 0.25em;
  }
  
  .desc {
    width: 50%;
  }
  
  h3 {
    font-size: 0.9em;
    font-weight: 400;
    margin: 0;
  }
  
  h4 {
    margin: 0;
    font-size: 1.2em;
    font-weight: 400;
    color: #8fb47a;
  }
  
  .people img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
  }
}

.credits, .video{
  position: absolute;
  bottom:10px;
  color: $dark-grey;
  font-size: 100%;
  text-decoration: underline;
}

.credits {
  left: 10px;
}

.video{
  right: 10px;
}

ion-footer {
    ion-icon {
        font-size: 30px;
		color: #747474;
		padding: 20px;
    }
}



}
